Autor Zpráva
Pavol.Zolik alias usama
Profil *
Moderátor DoubleThink: Přesunuto ze zaniklé kategorie Flash všeobecně.

Mám jednoduchý dotaz…Flash 2004 se pasuje do role kompatibilního prostředí s windy a Tučňákem. Existuje nějaký seznam funkcí, které nejsou kompatibilní například s linuxem….nebo je kompatibilita „samozřejmostí“….Nebo jinak.., co víte o kompatibilitě ?? dix
Hanz
Profil
Pavol.Zolik alias usama
Na operačním sistému by záviset nemělo. Závisí jen na verzi FlashPlayeru. (Pokud se nepletu tak pro Linux vychází plugin většinou později jak pro Windows).
H.Mik
Profil *
cyao
mam takovy maly problem...
nainstaloval jsem si Mandrake Linux 9.1 a kdyz jsem si stáhl z macromedie plugin pro flash player , kteryžto jaksi nesel nainstalovat, pak jsem si jeste stahl soubor: flash-plugin-7.0.25-1.i386.rpm a jen nevim kam ho mam kopnout(linux jsem si naistaloval pred 4hod). tak bych prosil nejakou radu.. diky
Toto téma je uzamčeno. Odpověď nelze zaslat.